#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
---=---~plugins-zos-dataset-writer1
Allocate\ Data\ Set=Allocate Data Set~plugins-zos-dataset-writer2
Append=Append~plugins-zos-dataset-writer3
Average\ Record\ Unit=Average Record Unit~plugins-zos-dataset-writer4
Block\ Size=Block Size~plugins-zos-dataset-writer5
CYLINDERS=CYLINDERS~plugins-zos-dataset-writer6
Dataset\ Name=Dataset Name~plugins-zos-dataset-writer7
Dataset\ space\ units.\ Tracks\ or\ Cylinders=Dataset space units. Tracks or Cylinders~plugins-zos-dataset-writer8
Delete\ Existing\ Data\ Set=Delete Existing Data Set~plugins-zos-dataset-writer9
F=F~plugins-zos-dataset-writer10
FB=FB~plugins-zos-dataset-writer11
FBA=FBA~plugins-zos-dataset-writer12
FBM=FBM~plugins-zos-dataset-writer13
FM=FM~plugins-zos-dataset-writer14
K=K~plugins-zos-dataset-writer15
Leave\ blank\ to\ use\ the\ system\ default\ volume.=Leave blank to use the system default volume.~plugins-zos-dataset-writer16
M=M~plugins-zos-dataset-writer17
Name\ of\ a\ Sequential\ Dataset\ to\ write\ input\ text=Name of a Sequential Dataset to write input text~plugins-zos-dataset-writer18
Primary\ Quantity=Primary Quantity~plugins-zos-dataset-writer19
Record\ Format=Record Format~plugins-zos-dataset-writer20
Record\ Length=Record Length~plugins-zos-dataset-writer21
Secondary\ Quantity=Secondary Quantity~plugins-zos-dataset-writer22
Select\ the\ unit\ to\ use\ when\ allocating\ average\ record\ length.\ U\ specifies\ single-record\ units\ (bytes).\ K\ specifies\ thousand-record\ units\ (kilobytes).\ M\ specifies\ million-record\ units\ (megabytes).\ (---)\ specifies\ the\ system\ default\ value.=Select the unit to use when allocating average record length. U specifies single-record units (bytes). K specifies thousand-record units (kilobytes). M specifies million-record units (megabytes). (---) specifies the system default value.~plugins-zos-dataset-writer23
Select\ to\ append\ input\ text\ in\ the\ data\ set=Select to append input text in the data set~plugins-zos-dataset-writer24
Space\ Units=Space Units~plugins-zos-dataset-writer25
Specify\ the\ number\ of\ bytes\ of\ data\ to\ place\ in\ each\ block,\ based\ on\ the\ record\ length.=Specify the number of bytes of data to place in each block, based on the record length.~plugins-zos-dataset-writer26
Specify\ the\ primary\ quantity\ in\ average\ record\ units.=Specify the primary quantity in average record units.~plugins-zos-dataset-writer27
Specify\ the\ secondary\ quantity\ in\ average\ record\ units.=Specify the secondary quantity in average record units.~plugins-zos-dataset-writer28
Specify\ TRUE\ to\ allocate\ a\ sequential\ data\ set\ with\ passed\ parameters=Specify TRUE to allocate a sequential data set with passed parameters~plugins-zos-dataset-writer29
Specify\ TRUE\ to\ delete\ Sequential\ data\ set\ if\ already\ exist\ before\ allocation=Specify TRUE to delete Sequential data set if already exist before allocation~plugins-zos-dataset-writer30
Text=Text~plugins-zos-dataset-writer31
Text\ to\ be\ written\ in\ a\ Sequential\ dataset=Text to be written in a Sequential dataset~plugins-zos-dataset-writer32
The\ zOS\ Dataset\ Writer\ plug-in\ copies\ input\ text\ to\ a\ mainframe\ dataset.=The zOS Dataset Writer plug-in copies input text to a mainframe dataset.~plugins-zos-dataset-writer33
TRACKS=TRACKS~plugins-zos-dataset-writer34
U=U~plugins-zos-dataset-writer35
Utilities=Utilities~plugins-zos-dataset-writer36
V=V~plugins-zos-dataset-writer37
VB=VB~plugins-zos-dataset-writer38
VBA=VBA~plugins-zos-dataset-writer39
VBM=VBM~plugins-zos-dataset-writer40
VM=VM~plugins-zos-dataset-writer41
Volume\ Serial=Volume Serial~plugins-zos-dataset-writer42
Write\ to\ Sequential\ Dataset=Write to Sequential Dataset~plugins-zos-dataset-writer43
Writes\ input\ text\ to\ a\ Sequential\ Dataset.=Writes input text to a Sequential Dataset.~plugins-zos-dataset-writer44
zOS\ Dataset\ Writer=zOS Dataset Writer~plugins-zos-dataset-writer45
